<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/drawable/bg_layout_white.xml" value="0.217" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/activity_big_image.xml" value="0.32916666666666666" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/activity_login.xml" value="0.32916666666666666" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/activity_trend_analysis.xml" value="0.32916666666666666" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/dialog_alert.xml" value="0.32916666666666666" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/dialog_cancel_alarm.xml" value="0.32916666666666666" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/dialog_input.xml" value="0.1" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/dialog_light_detail.xml" value="0.32916666666666666" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/dialog_message.xml" value="0.32916666666666666" />
        <entry key="..\:/Code/dcms_cr_app/app/src/main/res/layout/fragment_home.xml" value="0.32916666666666666" />
        <entry key="app/src/main/res/layout/activity_big_image.xml" value="0.19054054054054054" />
        <entry key="app/src/main/res/layout/activity_bridge.xml" value="0.39166666666666666" />
        <entry key="app/src/main/res/layout/activity_case_analysis.xml" value="0.39166666666666666" />
        <entry key="app/src/main/res/layout/activity_case_check.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/activity_case_check_detail.xml" value="0.25" />
        <entry key="app/src/main/res/layout/activity_case_checked_detail.xml" value="0.335" />
        <entry key="app/src/main/res/layout/activity_case_detail.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/activity_case_handle.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/activity_case_handle_detail.xml" value="0.25" />
        <entry key="app/src/main/res/layout/activity_case_handled_detail.xml" value="0.25" />
        <entry key="app/src/main/res/layout/activity_case_list.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/activity_case_overtime.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/activity_case_process.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/activity_case_search.xml" value="0.18733392382639505" />
        <entry key="app/src/main/res/layout/activity_case_todo_detail.xml" value="0.25" />
        <entry key="app/src/main/res/layout/activity_case_todo_handled_detail.xml" value="0.165" />
        <entry key="app/src/main/res/layout/activity_case_urgent.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/activity_case_verified_detail.xml" value="0.25" />
        <entry key="app/src/main/res/layout/activity_case_verify.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/activity_case_verify_detail.xml" value="0.3359809372517871" />
        <entry key="app/src/main/res/layout/activity_change_shop.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/activity_clean_list.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/activity_dept_adjust.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/activity_dept_authorize.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/activity_dept_handle.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/activity_dept_todo.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/activity_event_resource.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/activity_gis.xml" value="0.18733392382639505" />
        <entry key="app/src/main/res/layout/activity_help.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/activity_high_event.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/activity_login.xml" value="0.1924476797088262" />
        <entry key="app/src/main/res/layout/activity_main.xml" value="0.1924476797088262" />
        <entry key="app/src/main/res/layout/activity_maintain_record.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/activity_map_case.xml" value="0.19054054054054054" />
        <entry key="app/src/main/res/layout/activity_map_warning.xml" value="0.1924476797088262" />
        <entry key="app/src/main/res/layout/activity_online.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/activity_package_handled.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/activity_package_todo.xml" value="0.165" />
        <entry key="app/src/main/res/layout/activity_password.xml" value="0.23592233009708738" />
        <entry key="app/src/main/res/layout/activity_pipe.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/activity_street_light.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/activity_three_package.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/activity_toilet.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/activity_upload_case.xml" value="0.1" />
        <entry key="app/src/main/res/layout/activity_upload_case_quickly.xml" value="0.1" />
        <entry key="app/src/main/res/layout/activity_upload_package.xml" value="0.1924476797088262" />
        <entry key="app/src/main/res/layout/activity_user.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/activity_well_list.xml" value="0.1924476797088262" />
        <entry key="app/src/main/res/layout/activity_worker_map.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/adapter_select_date.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/dialog_input.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/dialog_light_detail.xml" value="0.24059405940594059" />
        <entry key="app/src/main/res/layout/fragment_chart.xml" value="0.1924476797088262" />
        <entry key="app/src/main/res/layout/fragment_check_case.xml" value="0.1924476797088262" />
        <entry key="app/src/main/res/layout/fragment_dept_case.xml" value="0.1924476797088262" />
        <entry key="app/src/main/res/layout/fragment_excel.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/fragment_handle_case.xml" value="0.1924476797088262" />
        <entry key="app/src/main/res/layout/fragment_home.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/fragment_light_list.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/fragment_mine.xml" value="0.1924476797088262" />
        <entry key="app/src/main/res/layout/include_case_base_layout.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/include_case_base_layout_read_only.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/include_case_location.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/include_case_title.xml" value="0.19054054054054054" />
        <entry key="app/src/main/res/layout/include_case_type.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/include_dept_base_layout.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/include_option_title.xml" value="0.1924476797088262" />
        <entry key="app/src/main/res/layout/include_package_base.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/include_top_bar.xml" value="0.19054054054054054" />
        <entry key="app/src/main/res/layout/item_select_gridview.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/line.xml" value="0.19583333333333333" />
        <entry key="app/src/main/res/layout/popu_street_light.xml" value="0.5" />
        <entry key="app/src/main/res/layout/popu_worker.xml" value="0.19583333333333333" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_1_8" default="true" project-jdk-name="1.8" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>